# -*- encoding: utf-8 -*-
# stub: fir-cli-xsl 2.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "fir-cli-xsl".freeze
  s.version = "2.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["NaixSpirit".freeze, "atpking".freeze]
  s.date = "2020-01-02"
  s.description = "fir.im command tool, support iOS and Android".freeze
  s.email = ["atpking@gmail.com".freeze]
  s.executables = ["console".freeze, "fir".freeze, "setup".freeze]
  s.files = ["bin/console".freeze, "bin/fir".freeze, "bin/setup".freeze]
  s.homepage = "https://github.com/iamjia/fir-cli".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "\n        ______________        ________    ____\n       / ____/  _/ __ \\      / ____/ /   /  _/\n      / /_   / // /_/ /_____/ /   / /    / /\n     / __/ _/ // _, _/_____/ /___/ /____/ /\n    /_/   /___/_/ |_|      \\____/_____/___/\n\n  ## \u66F4\u65B0\u8BB0\u5F55\n  - (1.7.3) \u6DFB\u52A0\u4E00\u952E\u5173\u95ED\u5386\u53F2\u663E\u793A\u8BB0\u5F55\u529F\u80FD\n  - (1.7.2) \u4FEE\u6B63\u4E86\u65E0\u8BBA\u662F\u5426\u52A0\u53C2\u6570\u90FD\u56FA\u5B9A\u51FA\u73B0\u4E8C\u7EF4\u7801\u56FE\u7247\u7684bug\n  - (1.7.1) \u589E\u52A0\u4E86 \u9489\u9489\u63A8\u9001 , \u589E\u52A0\u4E86\u8FD4\u56DE\u6307\u5B9A\u7248\u672C\u4E0B\u8F7D\u5730\u5740\n  - (1.7.0) \u8FC7\u671F\u4E86ipa_build \u529F\u80FD, \u589E\u52A0\u4E86\u5BF9 android manifest instant run \u7684\u517C\u5BB9\n  - (1.6.13) \u4E0A\u4F20\u56FE\u6807\u903B\u8F91\u4FEE\u6539\n  - (1.6.12) \u4FEE\u590D\u4E86\u90E8\u5206\u673A\u5668\u6CA1\u6709\u9ED8\u8BA4\u5B89\u88C5 byebug \u7684\u95EE\u9898\n  - (1.6.11) \u53D8\u5316\u4E86 ruby gem \u4ED3\u5E93\u5730\u5740\n  - [fir-cli](https://github.com/iamjia/fir-cli) \u5DF2\u7ECF\u5F00\u6E90\n  - \u6B22\u8FCE fork, issue \u548C pull request\n  - xiangshaolong \u4E13\u7528\n  - (2.0.3) \u9274\u4E8E fir.im \u6700\u591A\u53EA\u80FD\u4FDD\u7559 30 \u4E2A\u7248\u672C\uFF0C\u6240\u4EE5\u589E\u52A0\u4E86\u5220\u9664\u540C build \u53F7\u7684\u5176\u4ED6\u7248\u672C\u7684\u529F\u80FD\uFF0C\u4E00\u4E2A\u7248\u672C\u53EA\u4FDD\u7559\u4E00\u4E2A\u53EF\u8FFD\u6EAF\u7684\u5B89\u88C5\u5305\n  ".freeze
  s.rubygems_version = "3.2.22".freeze
  s.summary = "fir.im command tool".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.7"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_runtime_dependency(%q<rest-client>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<ruby_android_apk>.freeze, ["~> 0.7.7.1"])
    s.add_runtime_dependency(%q<rqrcode>.freeze, ["~> 0.7"])
    s.add_runtime_dependency(%q<CFPropertyList>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<api_tools>.freeze, ["~> 0.1.0"])
  else
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.7"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_dependency(%q<rest-client>.freeze, ["~> 2.0"])
    s.add_dependency(%q<ruby_android_apk>.freeze, ["~> 0.7.7.1"])
    s.add_dependency(%q<rqrcode>.freeze, ["~> 0.7"])
    s.add_dependency(%q<CFPropertyList>.freeze, [">= 0"])
    s.add_dependency(%q<api_tools>.freeze, ["~> 0.1.0"])
  end
end
